## r-cran-pingr 2.0.1

=== DESCRIPTION ===
Package: pingr
Title: Check if a Remote Computer is Up
Version: 2.0.1
Authors@R: person(given = "Gábor", family = "Csárdi", role = c("aut", "cre"),
             email = "csardi.gabor@gmail.com")
Description: Check if a remote computer is up. It can either
    just call the system ping command, or check a specified
    TCP port.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/pingr#readme
BugReports: https://github.com/r-lib/pingr/issues
Suggests: covr, testthat
Imports: processx, utils
RoxygenNote: 7.1.0.9000
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2020-06-22 14:44:39 UTC; csard
Author: Gábor Csárdi [aut, cre]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2020-06-22 17:40:03 UTC
