=== debian/changelog ===
r-cran-pingr (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Wed, 28 Apr 2021 23:25:03 +0530

r-cran-pingr (2.0.1-1) unstable; urgency=medium

  * Initial release (closes: #982895)

 -- Eric Brown <eb@ericebrown.com>  Sat, 20 Feb 2021 09:42:02 -0500
