## r-cran-pingr 2.0.2

=== DESCRIPTION ===
Package: pingr
Title: Check if a Remote Computer is Up
Version: 2.0.2
Authors@R: person(given = "Gábor", family = "Csárdi", role = c("aut", "cre"),
             email = "csardi.gabor@gmail.com")
Description: Check if a remote computer is up. It can either
    just call the system ping command, or check a specified
    TCP port.
License: MIT + file LICENSE
URL: https://github.com/r-lib/pingr#readme
BugReports: https://github.com/r-lib/pingr/issues
Suggests: covr, testthat
Imports: processx, utils
RoxygenNote: 7.1.0.9000
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2022-10-26 16:43:46 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2022-10-26 17:12:36 UTC
