=== debian/changelog ===
r-cran-pingr (2.0.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.0.2
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Nilesh Patra <nilesh@debian.org>  Sat, 29 Oct 2022 22:51:27 +0530
