=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/pingr_([-\d.]*)\.tar\.gz
