## r-cran-pingr 2.0.3

=== DESCRIPTION ===
Package: pingr
Title: Check if a Remote Computer is Up
Version: 2.0.3
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Check if a remote computer is up. It can either just call the
    system ping command, or check a specified TCP port.
License: MIT + file LICENSE
URL: https://r-lib.github.io/pingr/, https://github.com/r-lib/pingr
BugReports: https://github.com/r-lib/pingr/issues
Depends: R (>= 3.6)
Imports: processx, utils
Suggests: covr, testthat (>= 3.0.0)
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: yes
Packaged: 2023-12-10 13:42:05 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Posit Software, PBC [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2023-12-10 14:10:02 UTC
