=== debian/control ===
Source: r-cran-pingr
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Eric Brown <eb@ericebrown.com>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pingr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pingr.git
Homepage: https://cran.r-project.org/package=pingr
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-processx
Testsuite: autopkgtest-pkg-r

Package: r-cran-pingr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Check if a Remote Computer is Up with GNU R
 Check if a remote computer is up. It can either
 just call the system ping command, or check a specified
 TCP port.
