=== debian/changelog ===
r-cran-pingr (2.0.5-1) unstable; urgency=medium

  * Replace Eric in Uploaders
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * d/copyright: review thanks to lrc

 -- Andreas Tille <tille@debian.org>  Sun, 05 Jan 2025 16:25:17 +0100
